Subject: From today's Guix Meetup

From: jgart <[email-masked]>
Date: Sun, 26 Sep 2021 04:53:45 -0400

Hi,

I didn't realize that Stefan attempted this package already.

Well, here is another attempt from today's Guix Packaging Meetup.

Gábor and I hacked away on tz and it's dependencies a bit.

I tested and built tz with --check --rounds=3 and `guix environment --ad-hoc tz -- tz`

This is a very cool TUI! I use it daily but have had to install it with nix or
build it with golang, depending on what machine I'm on.

Now we can have it in guix.

all best,

jgart

3B1D 7F19 E36B B60C 0F5B 2CA9 A52A A2B4 77B6 DD35